
execute CreateSerialDevice('TLP2844Z', ' Zebra  TLP2844Z', 'PRN', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Intermec1', 'Maxiscan 2210', 'BAR', 9600, 'E', 7, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Welch1', 'Welch Allyn 3100', 'BAR', 9600, 'E', 7, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('AD243000G', 'AD Type 243000 GP', 'WEI', 2400, 'E', 7, 1, '', null, null, null, 'GS', 4, 8, 7, 1, 13, 10, 'Y', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('AVERYBERK', 'Avery Berkel', 'WEI', 2400, 'E', 7, 1, '', null, null, null, 'kgG', 8, 1, 7, 1, 10, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Bizerba(b)', 'Bizerba ITE (bruto)', 'WEI', 9600, 'N', 8, 1, 'qZ', null, 13, 10, '+', 10, 15, 6, 1, 13, 10, 'Y', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Bizerba(n)', 'Bizerba ITE (netto)', 'WEI', 9600, 'N', 8, 1, 'qZ', null, 13, 10, '+', 10, 41, 6, 1, 13, 10, 'Y', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('BizerbaST', 'Bizerba ST (bruto)', 'WEI', 9600, 'N', 8, 1, 'qZ', null, 13, 10, 'Z', 3, 17, 6, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Bizerbavos', 'BizerbaVOS', 'WEI', 9600, 'N', 8, 1, '', null, null, null, 'kg', 55, 39, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Beiyang', 'BY-RR5112 and BY-RR5171', 'CHP', 38400, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 0, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Beiyang2', 'BY-RR5112 and BY-RR5171 multi', 'CHP', 38400, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Positek', 'CA Sort for Garments', 'SRT', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 0, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Cardina738', 'Cardinal Model 738 7 databit', 'WEI', 4800, 'E', 7, 2, '', null, null, null, '', null, 2, 6, 0, 0, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Cardinal b', 'Cardinal Model 738 8 databit', 'WEI', 4800, 'N', 8, 1, '', 5, null, null, 'G', 12, 2, 6, 0, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Sick01', 'CLV-440', 'BAR', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('DataLogic2', 'Data Logic 900', 'BAR', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('DataMars2', 'DataMars Connect RS232', 'CHP', 115200, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('DatamarsHF', 'Datamars R-IN1300', 'CHP', 115200, 'N', 8, 2, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Datamars', 'Datamars Reader', 'CHP', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Dini Argeo', 'DFW', 'WEI', 9600, 'N', 8, 1, 'READ', null, 13, 10, 'ST', 1, 7, 8, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('DiniArgeoP', 'DFW (Print)', 'WEI', 9600, 'N', 8, 1, 'READ', null, 13, 10, 'IDST', 1, 10, 8, 1, 44, 48, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('DIGIDI-160', 'Digi ID-160', 'WEI', 9600, 'E', 8, 1, '', null, null, null, '0', 1, 2, 6, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Epelsa 001', 'Epelsa BCN-100 M (MAL)', 'WEI', 9600, 'N', 8, 1, '', null, null, null, 'G', 2, 3, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Fairbanks', 'Fairbanks Scales IND-HR2300-2', 'WEI', 9600, 'N', 8, 1, '', null, 13, null, 'GR', 13, 2, 7, 2, 3, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Flint AB', 'Flint AB 47-10-C', 'WEI', 4800, 'E', 7, 2, '', null, null, null, '#', 2, 3, 6, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('A-1 Scales', 'GSE', 'WEI', 9600, 'N', 8, 1, '%p', null, null, null, 'lb', 10, 1, 8, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('GSE350', 'GSE 350', 'WEI', 9600, 'N', 8, 1, '%p', null, 13, 10, 'kg Gross', 10, 4, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('GSE350 2', 'GSE 350 REI', 'WEI', 9600, 'N', 8, 1, '%p', null, 13, 10, 'LG', 10, 4, 6, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('GSE355', 'GSE 355 REI', 'WEI', 9600, 'N', 8, 1, '%p', null, 13, 10, 'LG ', 11, 6, 4, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('GSE460BCH1', 'GSE 460 BCH', 'WEI', 19200, 'N', 8, 1, '%p', null, 13, 10, 'G', 9, 3, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('GSE550', 'GSE 550', 'WEI', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 0, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Honeywell1', 'ImageTeam HHC 3875', 'BAR', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('IDS Inc.', 'IDS 430', 'WEI', 9600, 'N', 8, 1, '', null, null, null, 'LG ', 10, 3, 7, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Impinj', 'Impinj Connect RS232', 'CHP', 115200, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('IQ-700', 'IQ-700        ', 'WEI', 9600, 'N', 8, 1, '', null, 13, 10, 'LG ', 10, 2, 8, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('IQ-700 2', 'IQ-700 REI', 'WEI', 9600, 'O', 7, 1, 'P', null, 13, 10, 'LB GR', 11, 6, 4, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Datalogic1', 'Magellan IS 8400', 'BAR', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('SYSTEC', 'IT4000E', 'WEI', 9600, 'E', 8, 1, 'RN', null, null, null, '00', 1, 39, 8, 1, 13, 10, 'Y', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('DIGISORT', 'KentSort DigiSort System', 'SRT', 9600, 'E', 7, 1, '', null, null, null, '', null, null, null, null, 3, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Berkel', 'L130 Lamme', 'WEI', 9600, 'N', 8, 1, '_RUN_SCRIPT_', null, 13, 10, '440', 10, 4, 5, 1, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Leon Eng', 'LD5208', 'WEI', 2400, 'E', 7, 1, 'W', null, null, null, 'P', 1, 3, 6, 1, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Leon Eng2', 'LD5208 LTB', 'WEI', 9600, 'N', 8, 1, 'W', null, null, null, 'kg G', 7, 1, 6, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Leon Eng3', 'LD5208 LTB Hoofddorp', 'WEI', 9600, 'N', 8, 1, 'W', null, null, null, 'kg G', 6, 1, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('DorsetID01', 'LID650 v805', 'CHP', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('TagSys 1', 'Medio L100', 'CHP', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('TagSys REI', 'Medio L400 (serial)', 'CHP', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('TagSys LTS', 'Medio L400 (serial)', 'CHP', 115200, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 1', 'Mettler DT Digitol', 'WEI', 2400, 'E', 7, 1, '3', null, null, null, 'ST B', 1, 13, 5, 2, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 2', 'Mettler DT Digitol (KGH)', 'WEI', 2400, 'E', 7, 1, '', 83, 13, 10, 'S', 1, 11, 3, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 11', 'Mettler Toledo Hawk', 'WEI', 9600, 'N', 8, 1, 'P', null, null, null, ' ', 1, 2, 7, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 5', 'Mettler Toledo ID5', 'WEI', 2400, 'E', 7, 2, 'S', null, 13, 10, 'S', 1, 8, 6, 2, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler Ly', 'Mettler Toledo Lynx', 'WEI', 9600, 'E', 7, 1, 'P', null, null, null, ' ', 1, 2, 5, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 4', 'Mettler Toledo Panther', 'WEI', 9600, 'N', 8, 1, 'The String', 012, 010, null, 'S', 1, 2, 8, 2, 13, 10, 'Y', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 13', 'Mettler Toledo Spider (ALT1)', 'WEI', 2400, 'E', 7, 1, '', null, null, null, 'S', 1, 29, 5, 2, 0, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 12', 'Mettler Toledo Spider (BDE)', 'WEI', 2400, 'E', 7, 1, '', null, null, null, 'S', 3, 9, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 17', 'MettlerToledo A199', 'WEI', 9600, 'N', 8, 1, 'SX', null, 13, 10, 'A', 1, 51, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', 6, 6);
execute CreateSerialDevice('Mettler 7', 'MettlerToledo ID1 MultiRange', 'WEI', 2400, 'E', 7, 1, 'S', null, 13, 10, '', null, 9, 8, 2, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 8', 'MettlerToledo ID1 MultiRange', 'WEI', 2400, 'E', 7, 1, 'S', null, 13, 10, 'S', 1, 8, 6, 2, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 3', 'MettlerToledo ID1 MultiRange A', 'WEI', 2400, 'E', 7, 1, '', null, null, null, 'ST', 1, 11, 6, 2, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 6', 'MettlerToledo ID1 MultiRange B', 'WEI', 2400, 'E', 7, 1, '', null, null, null, '', null, 9, 8, 2, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 9', 'MettlerToledo Model 8140', 'WEI', 9600, 'E', 7, 2, '', null, null, null, '', null, 6, 5, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 16', 'MettlerToledo Model IND231', 'WEI', 9600, 'N', 8, 1, 'S', null, 13, 10, 'S', 3, 10, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 15', 'MettlerToledo Model IND560', 'WEI', 9600, 'N', 8, 1, 'S', null, 13, 10, 'S', 3, 9, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 10', 'MettlerToledo Model IT3000', 'WEI', 2400, 'E', 7, 1, '<RN>', null, 13, 10, 'S ', 1, 8, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 14', 'MettlerToledo Model IT3000 VEN', 'WEI', 9600, 'N', 8, 1, '<RN>', null, 13, 10, '0', 3, 43, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Microscan1', 'MS 7000', 'BAR', 9600, 'N', 7, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Microscan2', 'Microscan 850', 'BAR', 9600, 'E', 7, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Siemens ', 'MOBYD', 'CHP', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Motorola', 'Motorola Reader', 'CHP', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('MotorolaCR', 'Motorola Reader NO-LF', 'CHP', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Microscan3', 'MS-7080', 'BAR', 9600, 'E', 7, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Metrologic', 'MS700i', 'BAR', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Scantech1', 'Pollux P4010', 'BAR', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('PreciaM 01', 'Precia Molen M31 (RAS)', 'WEI', 9600, 'E', 7, 1, '', null, null, null, 'kg 0;', 48, 43, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('PreciaM 02', 'Precia Molen M31 (RAS) 2', 'WEI', 9600, 'E', 7, 1, '', null, null, null, 'kg 08', 48, 43, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('PreciaM201', 'Precia Molen x201', 'WEI', 2400, 'E', 7, 1, '', null, null, null, 'P', 1, 4, 5, 1, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('PreciaI200', 'Precia Molen x201 RAS', 'WEI', 2400, 'E', 7, 1, '', null, null, null, 'P', 1, 4, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('PSC1', 'QuickScan 6000', 'BAR', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('RadPUEC31', 'Radwag PUE C/31 (DIA)', 'WEI', 9600, 'N', 8, 1, 'SI', null, 13, 10, 'kg', 14, 8, 5, 1, 107, 103, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Rhewa #02', 'Rhewa 84', 'WEI', 9600, 'N', 8, 1, '<H0><GB1><H1><Gs1>', null, null, null, '1<G', 9, 1, 8, 1, 62, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Rhewa #03', 'Rhewa 84', 'WEI', 9600, 'N', 8, 1, '<H0><GB1><H1><Gs1>', null, null, null, '1<G', 9, 1, 8, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Rhewa', 'Rhewa 84 83 83n 83plus 83z', 'WEI', 2400, 'E', 7, 1, '<H0><GB2><H1><Gs2>', null, null, null, '1<G', 9, 1, 8, 1, 62, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Rhewavos', 'RhewaVOS', 'WEI', 2400, 'N', 8, 1, '', null, null, null, 'kg', 51, 45, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Rinstr32xx', 'Rinstrum 32xx series', 'WEI', 9600, 'N', 8, 1, '20050026:', null, 13, 10, '5002', 4, 9, 7, 1, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Rinstr400', 'Rinstrum 400 series', 'WEI', 9600, 'N', 8, 1, '20050026', null, 13, 10, 'G', 21, 10, 7, 2, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Cosys1', 'RS IT5800', 'BAR', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Soehnle -C', 'S10 2720 (MOO)', 'WEI', 1200, 'E', 7, 1, '', null, null, null, '0', 3, 3, 7, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Soehnle -B', 'S20 2761 (BOH)', 'WEI', 9600, 'N', 8, 1, '<B>', null, null, null, 'U001W', 1, 17, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Soehnle -A', 'S20 2761 (PCO and URZ)', 'WEI', 9600, 'N', 8, 1, '<A>', null, null, null, 'U001W', 1, 16, 6, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Salter200', 'Salter Brecknell Model 200 ', 'WEI', 9600, 'N', 8, 1, 'P', null, 13, 10, 'LG', 11, 2, 8, 2, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Scemtec', 'SAT-A4-LR-P-125Khz', 'CHP', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('SCEMTEC', 'SCEMTEC Reader (any antenna)', 'CHP', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 3, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Sick04', 'Sick barcode reader CLV-440', 'BAR', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 3, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Sick03', 'Sick barcode scanner', 'BAR', 57600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Sokimat', 'Sokimat chipreader SIL-1001', 'CHP', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 3, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Alba', 'Sorting Cabinet', 'SRT', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 0, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Symbol2', 'STB3478-C0007WR', 'BAR', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Sterling', 'Sterling Scale', 'WEI', 9600, 'N', 8, 1, 'b', null, null, null, ' ', 11, 3, 7, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Symbol1', 'Symbol 3603', 'BAR', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Symbol3', 'Symbol P300FZY SER.', 'BAR', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('TagSys VOS', 'TagSys with only <CR>', 'CHP', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('TEC03', 'TEC AD 4321A/B', 'WEI', 2400, 'E', 7, 1, '', null, null, null, '', 0, 7, 8, 2, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('PNTechnico', 'Technico Pater Noster', 'SRT', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 0, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Trans500E', 'Transcell TI-500E-UG', 'WEI', 9600, 'N', 8, 1, 'P', null, 13, 10, 'LB', 12, 3, 8, 2, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Trans600E', 'Transcell TI-600E-SS', 'WEI', 2400, 'N', 8, 1, 'P', null, 13, 10, 'LB', 10, 3, 8, 2, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('TagSys 2', 'TR - PS1 (serial)', 'CHP', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Sick02', 'v440', 'BAR', 9600, 'E', 7, 1, '', null, null, null, '', null, null, null, null, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Suprema', 'VS40', 'WEI', 4800, 'N', 8, 2, '*', null, 13, 10, 'G', 1, 3, 7, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Weda BC-60', 'Weda BC-60 ENG', 'WEI', 9600, 'N', 8, 1, '$', null, null, null, 'A', 2, 6, 5, 1, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Avery', 'Weight Tronix', 'WEI', 9600, 'N', 8, 1, '', 5, null, null, ' ', 2, 3, 4, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Welch2', 'Welch Allyn 3870', 'BAR', 38400, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('RadWPT4', 'Radwag WPT 4.400N (HPL)', 'WEI', 9600, 'N', 8, 1, 'SI', null, 13, 10, 'kg', 16, 8, 5, 1, 107, 103, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Euroline', 'Simecs T/2000', 'WEI', 1200, 'N', 7, 1, '', null, null, null, 'p', 1, 4, 4, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('ABS', 'Test Weighscale 1234.56KG', 'WEI', 9600, 'N', 8, 1, '', null, null, null, 'KG', 8, 1, 7, 2, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('RiceLake S', 'RicelakeSynergy Plus', 'WEI', 9600, 'E', 7, 1, 'p', null, null, null, 'GROSS', 1, 11, 5, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('DW-PT', 'DW-PT', 'WEI', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 3, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('RiceL SHL', 'Rice Lake 480 Plus', 'WEI', 9600, 'N', 8, 1, 'P', 13, 10, null, 'lb', 11, 4, 6, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('M Tol PTHK', 'Mettler Toledo PTHK', 'WEI', 9600, 'E', 7, 1, 'P', null, null, null, 'lb G', 9, 1, 7, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('RiseLakSAN', 'Riselake_DIL_SAN_2024', 'WEI', 9600, 'N', 8, 1, 'P', 13, null, null, 'lb', 8, 2, 5, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Avery WT', 'ZM201', 'WEI', 9600, 'E', 7, 1, 'p', 13, 10, null, 'L', 10, 5, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Matrix-P', 'Matrix 365 P', 'WEI', 19200, 'N', 8, 1, 'P', 13, null, null, 'kg', 12, 5, 6, 1, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('ZM201', 'ZM201CTR', 'WEI', 9600, 'E', 7, 1, 'p', 13, 10, null, 'L', 9, 4, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Giropes', 'GI400 streaming', 'WEI', 9600, 'N', 8, 1, '', null, null, null, '+00', 3, 6, 5, 1, 3, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Rice Lake', '480_Legend_may2022', 'WEI', 9600, 'E', 7, 1, 'XG', 13, null, null, 'lb', 9, 3, 4, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('RicelakSA2', 'Ricelake480legendplus', 'WEI', 9600, 'N', 8, 1, 'P', 13, null, null, 'lb', 10, 3, 6, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('weightroni', 'wi-125 LTS- Acht', 'WEI', 1200, 'N', 8, 1, '5', 5, null, null, 'G', 2, 7, 4, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Kern', 'NFN 600K-1M', 'WEI', 9600, 'N', 8, 1, 'S', null, null, null, 'ST,G', 1, 9, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('EVL', 'EVL BM6', 'WEI', 9600, 'N', 8, 1, 'S', null, null, null, '0', 1, 2, 5, 0, 66, 13, 'Y', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('ilu', 'continues', 'WEI', 9600, 'N', 8, 1, '', null, null, null, 'NETW', 1, 7, 5, 1, 03, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler PP', 'Mettler Toledo Panther Plus', 'WEI', 9600, 'E', 7, 1, 'P', null, null, null, 'dwt', 9, 4, 4, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Marques1', 'EM1000P_3digit', 'WEI', 9600, 'N', 8, 1, '', null, null, null, '01', 1, 10, 6, 2, 03, 01, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Marques2', 'EM1000p_2digit', 'WEI', 9600, 'N', 8, 1, '', null, null, null, '01', 1, 10, 5, 2, 03, 01, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('RiseSAN2', 'Riselake_SAN_2024', 'WEI', 9600, 'N', 8, 1, 'P', 13, null, null, 'lb', 8, 2, 5, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Steinberg1', 'SB-TW-6  mode 3', 'WEI', 9600, 'N', 8, 1, '', null, null, null, 'kg', 8, 1, 6, 1, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('ABS3', 'ABS_weighRequest', 'WEI', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 3, 0, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Cardinal S', 'Cardinal Model 205', 'WEI', 9600, 'E', 7, 1, 'P', null, null, null, 'LB', 10, 2, 7, 1, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Cardinal 3', 'Cardinal Model 215 Miami May22', 'WEI', 9600, 'N', 8, 1, '', null, null, null, 'LG', 9, 5, 4, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 18', 'MettlerToledo IT3000 on demand', 'WEI', 9600, 'N', 8, 1, '', null, null, null, 'kg', 9, 4, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Cardina215', 'Cardinal Model 215 Test ELA', 'WEI', 9600, 'E', 7, 1, 'P', null, null, null, '', null, null, null, null, 13, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('ISC-XS', 'ISC-XS-continuous', 'WEI', 9600, 'N', 8, 1, '', null, null, null, '1,ST,', 1, 11, 5, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Rhewa 82C', 'HOG Com1', 'WEI', 9600, 'E', 8, 1, '<H0><GB1><H1><Gs1>', null, null, null, '1<', 9, 1, 8, 1, 62, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler L2', 'Mettler Lynx SHL', 'WEI', 9600, 'E', 7, 1, 'P', null, null, null, '', 1, 2, 5, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Simecs', 'T/2000', 'WEI', 1200, 'E', 7, 1, '', null, null, null, 'P', 1, 5, 4, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('TRANCELL23', 'TI-500E 2023', 'WEI', 9600, 'N', 8, 1, 'p', 13, 10, null, 'LB GR', 11, 5, 5, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('ABssolute', 'Testscale2', 'WEI', 9600, 'N', 8, 1, 'hoeveel weeg jij ?', null, null, null, '40031', 1, 2, 3, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Marquis3', 'EM1000p_NETW', 'WEI', 9600, 'N', 8, 1, '', null, null, null, 'NETW+00', 1, 7, 5, 3, 03, 01, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Trancell5', 'Trancell5', 'WEI', 9600, 'N', 8, 1, 'P', null, 13, 10, 'LB GR', 9, 4, 4, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Panther', 'Mettler Panther w/d', 'WEI', 9600, 'E', 7, 1, 'P', null, null, null, 'lb G', 9, 1, 7, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('IND236', 'Mettler Toledo', 'WEI', 9600, 'N', 8, 1, 'SI', 32, 13, 10, 'lb', 16, 5, 10, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('RiseLakDIL', 'Riselake_DIL_2024', 'WEI', 9600, 'N', 8, 1, 'P', 13, null, null, 'lb', 11, 4, 5, 0, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('MT Long', 'Mettler IND 236', 'WEI', 9600, 'N', 8, 1, '', null, null, null, '', null, null, null, null, 0, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 19', 'Mettler Toledo IND 400', 'WEI', 9600, 'N', 8, 1, 'P', null, null, null, 'kg', 10, 1, 6, 1, 0, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('FairbanksE', 'IND-HR2300-2 even parity', 'WEI', 9600, 'E', 8, 1, '13', null, null, null, 'GR', 13, 2, 7, 2, 3, null, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler', 'Mettler IND 570', 'WEI', 9600, 'N', 8, 1, 'P', null, null, null, 'lb', 12, 5, 6, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('Mettler 20', 'Mettler Toledo IND 570', 'WEI', 9600, 'N', 8, 1, 'P', null, null, null, 'lb', 12, 5, 6, 1, 13, 10, 'N', '', '', '', 0, '', '', null, null);
execute CreateSerialDevice('LRE', 'IT1', 'WEI', 9600, 'N', 8, 1, 'S', null, null, null, 'g', 8, 6, 6, 1, 13, null, 'N', '', '', '', 0, '', '', null, null);